# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/obs_ctrl/obsControlServer.sh 2579 2020-03-23 14:59:13Z depa $

#!/bin/bash
if [[ "$INSROOT" != "" ]]; then
    obsControlServer --Ice.Config=$INSROOT/etc/obs_ctrl/obs_ctrl-ice.cfg --LOGGER.LEVEL:LogLevel=USER9
 #--LOGGER.TYPE:String=Syslog --LOGGER.SYSLOG_IDENT:String="SHINS"
else
    echo "Environment variable INSROOT not defined or empty"
fi
